# drives.create

Create a shared drive in the active organization.

`POST /api/v1/drives`

- SDK: [`tb.drives.create(input)`](/sdk)
- CLI: [`thinkbench drives create`](/cli)
- MCP tool: [`drives_create`](/mcp)

## Input

| Field | Type | In | Description |
| --- | --- | --- | --- |
| `name` | `string` | body |  |

## Output

| Field | Type | Description |
| --- | --- | --- |
| `drive` | [Drive](/api/objects/drive) |  |

## Examples

### curl

```bash
curl -X POST "https://app.thinkbench.com/api/v1/drives" \
  -H "x-api-key: $THINKBENCH_API_KEY" \
  -H "content-type: application/json" \
  -d '{"name":"Q3 planning"}'
```

### TypeScript SDK

```ts
const result = await tb.drives.create({ name: "Q3 planning" });
```

### CLI

```bash
thinkbench drives create --name "Q3 planning"
```

### MCP

```json
{
  "name": "drives_create",
  "arguments": {
    "name": "Q3 planning"
  }
}
```
